/*

*/

.version.accesorios /* version checker */
{
	color: #000012;
	background-color: #C43DCA;
}

.html
{
	background-color: #8BAFBF;
}

#page
{
	z-index: 1;
	width: 1300px;
	min-height: 882px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: #8BAFBF;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: -36px;
	padding-bottom: 712px;
	width: 0.01px;
}

#pu369
{
	width: 0.01px;
	margin-left: -100px;
}

#u369,#u369-bw
{
	z-index: 2;
	height: 121px;
}

#u374
{
	z-index: 7;
	min-height: 107px;
}

#u375
{
	z-index: 8;
	width: 243px;
	height: 93px;
	margin-right: -10000px;
	margin-top: 7px;
	left: 218px;
}

#u376
{
	z-index: 9;
	width: 115px;
	height: 110px;
	margin-bottom: -2px;
	margin-right: -10000px;
	margin-top: -1px;
	left: 1138px;
}

#u374-bw
{
	z-index: 7;
	min-height: 107px;
	margin-top: 13px;
}

#u370,#u370-bw
{
	z-index: 3;
	height: 11px;
}

#pu371
{
	width: 0.01px;
	margin-left: -100px;
	margin-top: 2px;
}

#u371
{
	z-index: 4;
	height: 7px;
}

#u371-bw
{
	z-index: 4;
	margin-top: 4px;
	height: 7px;
}

#u372,#u372-bw
{
	z-index: 5;
	height: 4px;
}

#u373
{
	z-index: 6;
	min-height: 27px;
	padding-bottom: 31px;
}

#u374_align_to_page,#u373_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 1300px;
	left: -100px;
}

#u377
{
	z-index: 10;
	width: 965px;
	margin-right: -10000px;
	margin-top: -2px;
	left: 267px;
}

#u378-4
{
	z-index: 11;
	width: 133px;
	min-height: 24px;
	margin-right: -10000px;
}

#u378-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 133px;
	margin: 0px -10000px 0px 0px;
}

#u379-4
{
	z-index: 15;
	width: 133px;
	min-height: 24px;
	margin-right: -10000px;
	left: 213px;
}

#u378-4.MuseLinkActive,#u379-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 133px;
	margin: 0px -10000px 0px 0px;
}

#u379-4.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 133px;
	margin: 0px -10000px 0px 0px;
}

#u380-4
{
	z-index: 19;
	width: 61px;
	min-height: 24px;
	margin-right: -10000px;
	left: 461px;
}

#u380-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 61px;
	margin: 0px -10000px 0px 0px;
}

#u380-4.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 61px;
	margin: 0px -10000px 0px 0px;
}

#u381-4
{
	z-index: 23;
	width: 97px;
	min-height: 24px;
	margin-right: -10000px;
	left: 656px;
}

#u381-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 97px;
	margin: 0px -10000px 0px 0px;
}

#u382-4
{
	z-index: 27;
	width: 97px;
	min-height: 24px;
	margin-right: -10000px;
	left: 868px;
}

#u381-4.MuseLinkActive,#u382-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 97px;
	margin: 0px -10000px 0px 0px;
}

#u382-4.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 97px;
	margin: 0px -10000px 0px 0px;
}

#u373-bw
{
	z-index: 6;
	min-height: 27px;
	margin-top: 3px;
}

@font-face
{
	font-family: '__MTF Skinny Jeans_5';
	src: url('../fonts/mtf%20skinny%20jeans.eot');
	src: local('☺'), url('../fonts/mtf%20skinny%20jeans.woff') format('woff'), url('../fonts/mtf%20skinny%20jeans.svg') format('svg');
	font-weight: 400;
	font-style: normal;
}

body
{
	position: relative;
	min-width: 1300px;
	padding-top: 36px;
}

#page .verticalspacer
{
	clear: both;
}

